@charset "utf-8";
/* CSS Document */
/* GLOBAL */
body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    background:#f0f0f0;
}

    /* Large desktop */
    @media (min-width: 1200px) {
     .container
	{

		width:910px;
 		margin:auto;
 	
}
	
    
  }
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 979px) {    
    
  
     }
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) {
    
 
}
     
    /* Landscape phones and down */
    @media (max-width: 480px) { 
    

    }

ul
{
	padding-left:15px;
}

li
{
	color:#C6C6C6;
}
li p
{
	color:black;
	font-size:18px;
}